Subject: bug#30141: (26.0.91; text-pixel dimensions not properly saved by desktop-save-mode sometimes)

From: Aaron Jensen <[email-masked]>
Date: Tue, 13 Mar 2018 08:32:45 -0700

On Tue, Mar 13, 2018 at 12:26 AM, martin rudalics <[email-masked]> wrote:
>> If it's ok, I'd like to always save as pixels when
>> `frame-resize-pixelwise' is non-nil rather than skipping the save if
>> the pixel size happens to fall on a multiple of text pixel width. It
>> would theoretically be a breaking change, but I can't imagine it being
>> one that people would be upset about.
>
> We could provide a 'resize-pixelwise' frame parameter which would
> assure that saving is done in pixels for the corresponding frame.
> Would that help?

Yes, that would work for me. So then setting that frame-parameter
would be manual and separate from setting `frame-resize-pixelwise'?